.side_button, .side_button2{width:39px; float:left; top:255px; left:0; position:absolute; z-index:50;}
.side_button2{top:170px; width:30px;}
.mobile_footer{display:none;}

/*** HEADER ****/
.header{width:100%; float:left; padding:10px 0; color:#fff; background:url(../images/header.png) repeat-y center 0;}
.header a{color:#fff;}
.header_content{width:850px; float:right;}
.header_content .logo{width:285px; float:left;}
.header_content .text_holder{width:215px; float:right; padding:15px 0 0 0;}
.header_content .text_holder img{margin:5px 10px 0 0;}
.header_content .text_holder strong{font-size:26px; line-height:26px;}
.header_content .text_holder img, .header .facebook img{box-shadow:0 0 40px rgba(0,0,0,0.4); -moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px; width:53px; float:left;}
.header .facebook{width:230px; float:left; padding:15px 0 0 0; line-height:53px;}
.header .facebook img{margin:3px 10px 0 0;}
.accordian-menu{display:none;}
.tinynav{display:none; width:100%;}
.main_menu{width:100%;font-size:20px; float:left; background:#000; text-align:center; height:45px; line-height:45px;}
#navigation{width:100%; float:left; margin:0; padding:0;}
#navigation li{display:inline-block; width:auto; float:none; padding:0 40px;}
#navigation li a{color:#fff; text-decoration:none; padding:0 display:inline-block;}
#navigation li:hover a, #navigation li a:hover{text-decoration:underline; color:#df1733}
#navigation li a.select{background:#e01733; color:#fff; padding:2px 15px 2px 15px; -moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
#navigation li:hover{position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute;right:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#navigation li:hover ul.sub{right:0; top:45px; background:rgba(255,255,255,0.8); border:0px solid #ccc; white-space:nowrap; width:200px; height:auto; z-index:300; text-align:center; font-size:15px; box-shadow:3px 3px 5px rgba(0,0,0,0.15);}
#navigation li:hover ul.sub li{display:block; position:relative; width:100%; border-top:1px solid #ccc; padding:0; line-height:normal; float:left;}
#navigation li:hover ul.sub li:first-child{border:0;}
#navigation li:hover ul.sub li a{display:block; float:left; width:100%; color:#000; text-decoration:none; padding:12px 0;}
#navigation li:hover ul.sub li a:hover {color:#fff; background:#df1733;}
#navigation li:hover ul.sub li ul{margin:5px 0 0 -252px; border:1px solid #ccc;}
#navigation li:hover ul.sub li ul li{border-bottom:1PX solid #CCC;background:#FFF;}
#navigation li:hover ul.sub li ul li ul{margin:5px 0 0 -252px;}
#navigation li:hover ul.sub li ul li ul li ul{margin:0 0 0 -252px !important;}
#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}

/*** FOOTER ****/
.footer_form{width:100%; float:left; padding:20px 0; color:#fff; background:url(../images/header.png) repeat-y center 0;}
.footer_form .title{width:420px; float:right; font-size:24px; text-align:right;}
.footer_form .form_holder{width:69.5%; float:left;}
.footer_form .form_holder .textbox{width:83.9%; float:right;}
.footer_form .form_holder .textbox ul li{width:32%; margin:0 0 0 1.333%;}
.footer_form .form_holder .textbox input{height:39px; padding:0 5%; width:90%; font-size:18px; color:#7d7d7d;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.footer_form .form_holder .textbox input:focus{color:#000;}
.footer_form .form_holder .btn_holder{width:156px; float:left;}
.footer{width:100%; float:left; padding:50px 0; background:url(../images/background2.png) repeat-y center 0; font-size:18px; line-height:30px; color:#2e2e2e; box-shadow:0 0 20px rgba(0,0,0,0.2);}
.footer a{color:#2e2e2e;}
.footer a:hover{color:#d31630;}
.footer h4{font-size:22px; padding:0 0 10px 0; color:#d31630;}
.footer ul li{width:100%; line-height:30px;}
.footer_text{width:24%; float:left;}
.copyright{width:100%; float:left; padding:25px 0; text-align:center; font-size:14px; color:#7b7b7b;}

/*** HOME PAGE ***/
#slider_holder{width:100%; float:left;height:561px;}
#slider_holder ul li{width:100%; float:left; list-style:none;}
#slider_holder .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
#slider_holder .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-500px; text-align:center; font-size:63px; line-height:63px; color:#fff; font-weight:bold;}
#slider_holder .text_holder span{font-size:85px; line-height:85px;font-family:'OpenSansHebrew-ExtraBold'; background:url(../images/symb1.png) no-repeat center bottom; padding:0 0 25px 0; display:inline-block; width:350px; margin:0 auto; font-weight:normal;}
.arrow_one{width:100%; float:left; top:0; left:0; position:relative; z-index:50; margin-top:-80px;}
.arrow_one img{width:55px; margin:0 auto;}

.home_one{width:100%; float:left; padding:20px 0; box-shadow:0 0 80px rgba(0,0,0,0.27); top:0; left:0; position:relative; z-index:20;}
.home_one .form_holder{width:91%; float:right; font-size:15px; font-weight:bold;}
.home_one .form_holder select, .home_one .form_holder input{border:1px solid #e0e0e0; background:#f6f6f6; font-size:16px; color:#3e3e3e; height:41px; margin-top:2px;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;}
.home_one .form_holder select:focus, .home_one .form_holder input:focus{color:#000;}
.home_one .selectbox{width:100%; float:left;}
.home_one .selectbox select{background:url(../images/select-arrow1.png) no-repeat 15px 15px #f6f6f6; cursor:pointer; width:100%; padding:0 5%; color:#999;}
.home_one .selectbox ul li{width:19%; margin:0 0 0 1%;}
.home_one .textbox{width:100%; float:left; padding:6px 0 0 0;}
.home_one .textbox input{width:90%; padding:0 4.8%; background:#f6f6f6}
.home_one .textbox ul li{width:24%; margin:0 0 0 1%;}
.home_one .btn_holder{width:126px; float:left;}

.home_two .title, .home_three .text_holder h2, .cart_two h3{font-size:40px;}

.home_two{width:100%; float:left; padding:50px 0; background:#d9d9d9;}

.home_two .title{width:255px; float:right; font-family:'OpenSansHebrew-Bold'; color:#d31630;}
.shadetabs{width:80%; float:left; padding:18px 0 0 0;}
.shadetabs li{display:inline-block; margin:0 0 0 12px;}
.shadetabs li a{color:#000; padding:2px 12px;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.shadetabs li a:hover{color:#fff; background:#333;}
.shadetabs li a.selected{color:#fff; background:#d31630;}
.tab_content_holder{width:100%; float:left;}
.main_slider{width:100%; padding:0; float:left; top:0; left:0; position:relative; z-index:20; direction:ltr}
.owl-next, .owl-prev{display:block;width:40px; height:40px; cursor:pointer; top:0; position:relative; z-index:50; margin-top:-230px;}
.owl-next{float:left; background:url(../images/prev1.png) no-repeat center 0; left:-70px;}
.owl-prev{float:right; background:url(../images/next1.png) no-repeat center 0; right:-70px;}
.item{width:96%; margin:20px 2%; cursor:pointer;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px; overflow:hidden; background:#fff; box-shadow:0 0 15px rgba(0,0,0,0.15);}
.item .img_holder{width:100%; float:left; background:#000;}
.item .img_holder img{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.item:hover .img_holder img{opacity:0.5;}
.item .text_holder{width:100%; float:left; text-align:center; font-size:18px; padding:20px 0;}
.item .text_holder span{font-size:20px; font-weight:bold; color:#c6142d;}

.home_three{width:100%; float:left; padding:100px 0; color:#fff;background:url(../images/background1.jpg) no-repeat center 0 fixed; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;font-family:'OpenSansHebrew-Light';font-size:18px; line-height:20px;}
.home_three .text_holder{width:25%; float:right;}
.home_three .text_holder h2{color:#de1733; padding:0 0 10px 0;font-family:'OpenSansHebrew-Bold';}
.home_three .main_text{width:70%; float:left; text-align:center; padding:15px 0 0 0;}
.home_three .main_text ul li{width:30.333%; margin:0 3% 0 0;}
.home_three .main_text img{width:79px; margin:0 auto;}
.home_three .main_text h3{font-size:30px; color:#de1733; padding:10px 0;font-family:'OpenSansHebrew-Bold';}

.page_banner{width:100%; float:left; text-align:center; background:url(../images/innerpage-banner.jpg) no-repeat center 0; height:235px; line-height:235px; font-size:63px; font-weight:bold; color:#fff;}

/*** gm-car1 ***/
.new_arrow{width:100%; float:left;}
.new_arrow img{width:34px; margin:0 auto;}

.cart_one{width:100%; float:left; padding:30px 0; background:#fff;}
.photo_gallery{width:640px; float:left; padding:20px; box-shadow:0 0 15px rgba(0,0,0,0.15); -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
#featured{width:100%; float:left; overflow:hidden;}
#featured img{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
#featured ul.ui-tabs-nav{width:100%; float:left; top:0; left:0; position:relative; z-index:500; padding:10px 0 0 0}
#featured ul.ui-tabs-nav li{display:inline-block; width:18.4%; margin:0 2% 0 0;}
#featured ul.ui-tabs-nav li:first-child{margin:0;}
#featured ul.ui-tabs-nav li img{display:block; margin:0 auto;opacity:0.5; filter:alpha(opacity=50);border:2px solid #fff; width:99.5%;}
#featured li.ui-tabs-nav-item a{ display:block; width:100%; float:left;}
#featured li.ui-tabs-nav-item a:hover{}
#featured li.ui-tabs-selected img{opacity:10; filter:alpha(opacity=100);}
#featured ul.ui-tabs-nav li.ui-tabs-selected a img{opacity:10; filter:alpha(opacity=100); border:2px solid #dd1a28}
#featured .ui-tabs-panel{width:100%; float:left;}
#featured .ui-tabs-hide{display:none;}

#lightbox-loading img{width:32px; margin:0 auto; display:block;}

.photo_details{width:640px; float:right;}
.photo_details h2{font-size:30px; line-height:30px; color:#fff; padding-bottom:0 0 20px 0;font-family:'OpenSansHebrew-Bold';}
.photo_details h2 span{background:#bd132b; padding:2px 20px;-moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;}
.photo_details .title{width:100%; float:left; padding:10px 0; font-size:25px; color:#363636;}
.photo_details .main_text{width:100%; float:left; font-size:18px; line-height:22px;}
.photo_details .main_text ul li{width:100%; margin:0 0 5px 0; float:left;}
.photo_details .main_text ul li .text1, .photo_details .main_text ul li .text2{width:45%; padding:3px 2%; float:left;background:#f8f8f8;-moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;}
.photo_details .main_text ul li .text1{margin:0 1% 0 0}
.photo_details .main_text ul li .text2{margin:0 0 0 1%}
.photo_details .main_text ul li:nth-child(2n) .text1, .photo_details .main_text ul li:nth-child(2n) .text2{background:#fff;}
.photo_details .text_holder{width:100%; float:left; padding:15px 0; font-size:18px;}
.photo_details .text_holder h3{font-size:25px;font-family:'OpenSansHebrew-Bold'; padding:5px 0 0 0; float:left;}
.photo_details .text_holder h3 span{color:#de1733;}
.photo_details .btn_holder{width:98%; float:right; border:2px solid #d31630;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px; padding:10px 0 0 0; height:80px; text-align:center;font-family:'OpenSansHebrew-Bold';}
.photo_details .btn_holder span{font-size:32px; line-height:32px;}
.photo_details .btn_holder span strong{font-size:51px; color:#df1733;}

.cart_two{width:100%; float:left; padding:50px 0; background:#fff;}
.cart_two h3{text-align:center; padding:0 0 30px 0;font-family:'OpenSansHebrew-Bold'; color:#c6142d;}
.cart_two #slides{width:100%; float:left;}
.next_prv_holder{width:80%; padding:0 10%; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-200px; text-align:center;}
.next_prv_holder img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
.next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
.next_prv_holder .next{width:40px; float:right;}
.next_prv_holder .prev{width:40px; float:left;}
.pagination{display:none;}
.slides_control{width:100%; float:left;}
.slides_container{display:block; height:auto; overflow:hidden; z-index:50; top:0; left:0; position:relative;}
.slides_container, .slide_details{width:1400px; margin:0 auto;}
.slide_details{height:380px;}
.slide_details .item{width:23%; margin:20px 1%; float:left;}

/*** gm-cars1 ****/
.category_table{width:100%; float:left; padding:50px 0; background:#fff;}
.category_table_header{width:100%; float:left; text-align:center; font-size:20px;font-family:'OpenSansHebrew-Bold'; -moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px; background:url(../images/strip1.png) repeat-y center 0;}
.category_table_header a{background:url(../images/arrow4.png) no-repeat 0 8px; padding:0 0 0 25px; color:#fff; letter-spacing:-1px; line-height:55px;}
.category_table_header .text14{width:8%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text1{width:11%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text2{width:7%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text3{width:7%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text4{width:11%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text5{width:6%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text6{width:4%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text7{width:6%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text8{width:5%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text9{width:6%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text10{width:9%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text11{width:9%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text12{width:9%; float:left;background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text13{width:2%;;display:inline-block;text-align:center}
.category_table_header .text12{width:9%; float:left;}

.category_table_row{width:100%; float:left; text-align:center; font-size:16px; line-height:40px; color:#000; font-weight:bold; color:#363636;}
.category_table_row ul li{width:100%; padding:10px 0 0 0; margin-top:10px; box-shadow:0 0 20px rgba(0,0,0,0.15);-moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px; background:#fff;}
.category_table_row ul li:nth-child(2n){background:ø÷â;}

.category_table_row .text1{width:10%;float:left; font-size:21px; color:#d41630;}
.category_table_row .text2{width:7%;float:left;}
.category_table_row .text3{width:7%;float:left;}
.category_table_row .text3 img{width:80%; margin:0 auto;}
.category_table_row .text4{width:11%;float:left;}
.category_table_row .text5{width:7%;float:left;}
.category_table_row .text6{width:5%;float:left;}
.category_table_row .text7{width:10%;float:left;}
.category_table_row .text8{width:5%;float:left;}
.category_table_row .text9{width:10%;float:left;}
.category_table_row .text10{width:10%;float:left;}
.category_table_row .text11{width:9%;float:left;}
.category_table_row .text12{width:9%; float:left;}



.category_table_row .text14{width:8%;float:left;font-size:22px; color:#bd1030;font-family:'OpenSansHebrew-Bold';}
.category_table_row .text1{width:11%;float:left; font-size:22px;color:#bd1030;font-family:'OpenSansHebrew-Bold';}
.category_table_row .text2{width:7%;float:left;}
.category_table_row .text3{width:7%;float:left;}
.category_table_row .text3 img{width:80%; margin:0 auto;}
.category_table_row .text4{width:11%;float:left;}
.category_table_row .text5{width:6%;float:left;}
.category_table_row .text6{width:4%;float:left;}
.category_table_row .text7{width:6%;float:left;}
.category_table_row .text8{width:5%;float:left;}
.category_table_row .text9{width:6%;float:left;}
.category_table_row .text10{width:9%;float:left;}
.category_table_row .text11{width:9%;float:left;}
.category_table_row .text12{width:9%; float:left;}
.category_table_row .text13{width:2%;display:inline-block;text-align:center}
.category_table_row .btn_holder{width:100%; float:left;}
.category_table_row .btn_holder img{width:134px; float:left}
    .category_table_row ul li a{color:black;}











